{
  pkgs,
  lib,
  inputs,
  username,
  project,
  plasmaTheme,
  ...
}: {
  imports =
    [
      ./settings/common.nix
      ./settings/powerProfile.nix
    ]
    ++ lib.optionals (plasmaTheme == "laptop") [./settings/laptop.nix]
    ++ lib.optionals (plasmaTheme == "desktop") [./settings/desktop.nix];
}
